{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Crainer Craft 2",
  "version": "2.1.7",
  "author": "Kehaan",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 59710,
      "fileID": 2286765,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224663,
      "fileID": 5978294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602280,
      "fileID": 8399725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227065,
      "fileID": 2310826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229080,
      "fileID": 2338151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60041,
      "fileID": 2273301,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1458966,
      "fileID": 8406669,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241226,
      "fileID": 2308034,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229380,
      "fileID": 2576154,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229084,
      "fileID": 2480016,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228815,
      "fileID": 2765573,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229624,
      "fileID": 2244613,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268566,
      "fileID": 2475792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 70631,
      "fileID": 2277490,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60265,
      "fileID": 2227053,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220698,
      "fileID": 2305035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268567,
      "fileID": 2475793,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1321433,
      "fileID": 8406520,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237677,
      "fileID": 2307814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237407,
      "fileID": 2282681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231868,
      "fileID": 4671288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245511,
      "fileID": 2303160,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 2469586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229967,
      "fileID": 2274458,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268560,
      "fileID": 2475797,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229072,
      "fileID": 2233777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 236073,
      "fileID": 2489765,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226119,
      "fileID": 2351717,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224223,
      "fileID": 2214088,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223184,
      "fileID": 2216902,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231301,
      "fileID": 2300203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229821,
      "fileID": 2269878,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64578,
      "fileID": 4671445,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237978,
      "fileID": 2268414,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231484,
      "fileID": 2299135,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1375859,
      "fileID": 7867762,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227931,
      "fileID": 2300204,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233113,
      "fileID": 2419789,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229627,
      "fileID": 2244632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 826970,
      "fileID": 8153136,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 236589,
      "fileID": 2261897,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228932,
      "fileID": 2719376,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 66672,
      "fileID": 2366149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 8421931,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true,
      "isLocked": false
    }
  ],
  "image": "https://media.forgecdn.net/avatars/89/600/636232518043050506.png"
}